
Infrastructure - Task #4133

Story # 4130 (Closed): migrate DNS from NCEAS to Amazon Route 53

Revise dataone.org name servers to point at Rackspace DNS servers

2013-10-28 23:43 - Matthew Jones

Status: Rejected Start date: 2013-10-28

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2014.12-Block.2.2   

Milestone: None Story Points:  

Product Version:    

Description

Check this, but I think the new name servers will be:

dns1.stabletransit.com

dns2.stabletransit.com

History

#1 - 2014-01-06 18:41 - Dave Vieglais

- Target version set to 2014.2-Block.1.1

#2 - 2014-03-14 17:47 - Chris Jones

- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#3 - 2014-03-18 12:34 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

- Milestone set to None

Decided to go with AWS Route53. Scripting support for Rackspace was bad, with changed APIs and documentation that was not updated.

AWS bind import was seamless.
